patch_name = "<font color='blue'><b>_Personal-Tailor_(Pre)</b></font>";

patch_i18n = {

}

set_default_option('shell.wallpaper', '%APP_ROOT%\\%APPDATA_DIR%\\_CustomFiles_\\wallpaper.jpg');

$patches_var['i18n.restart_explorer_item'] = 'Restart Explorer';
